@import url('https://fonts.googleapis.com/css2?family=Alexandria:wght@400;700&family=Almarai:wght@400;700&display=swap');
a,
p,
li,
h1,
h2,
h3,
h4,
h5,
h6,
body,
input,
select,
textarea,
button {
    font-family: 'Almarai', sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.4em !important;
}

p,
li {
    line-height: 1.7em !important; 
}

.sc_blogger_lay_portfolio.sc_blogger_lay_portfolio_style-1 .sc_blogger_item .sc_blogger_item_body .sc_blogger_item_content {
    text-align: inherit !important;
}

.elementor-counter .elementor-counter-number-suffix {
    text-align: right;
}

.sc_icons_divider.sc_align_right .sc_icons_columns_wrap .sc_icons_item:after {
    left: 0;
    right: auto;
}

.sc_icons .sc_icons_item .sc_icons_item_more_link .link_icon:before,
.sc_blogger .sc_blogger_item_button .item_more_link .link_icon:before {
    transform: rotate(180deg);
}

.sc_portfolio.sc_portfolio_default .sc_portfolio_item .post_featured .post_info {
    right: 0;
    left: auto;
    transform: translateX(100%);
}

.Mega_Menu .menu-item-has-children>a {
    padding-right: 16px;
    padding-left: 16px;
}

.Mega_Menu .menu-item-has-children>a:after {
    right: auto;
    left: 0;
}

.Mega_Menu .sub-menu .sub-menu {
    right: 100%;
    left: auto;
}

.Mega_Menu .sub-menu .menu-item-has-children>a:after {
    left: 10px;
    right: auto;
}

.sc_blogger .post_meta_item.post_date {
    left: 15px;
    right: auto;
}

.sc_icons_simple .sc_icons_icon+.sc_icons_item_details,
.sc_icons_simple .sc_icons_image+.sc_icons_item_details {
    margin-right: 0.8em;
    margin-left: 0;
}

div.wpcf7 .form-style-3 .style-line[class*="icon-"] textarea,
div.wpcf7 .form-style-3 .style-line[class*="icon-"] select,
div.wpcf7 .form-style-3 .style-line[class*="icon-"] input {
    padding-right: 36px;
    padding-left: 0;
    text-align: right;
}

div.wpcf7 .form-style-3 .style-line[class*="icon-"]:before {
    right: 0;
    left: auto;
}

.wpcf7 .wpcf7-submit-style {
    float: right;
}

.sc_item_subtitle {
    letter-spacing: 0 !important;
}

.elementor-accordion {
    text-align: inherit !important;
}

.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right {
    float: left;
    margin-left: 0;
    margin-right: 15px;
}
.rtl-reverse {
    flex-direction: row-reverse !important;
    justify-content: flex-end;
}

.newsletter button {
    left: 15px !important;
    right: auto !important;
}

.newsletter .newsletter_icon {
    right: 0 !important;
    left: auto !important;
}

.tp-bullets, rs-thumbs{
direction:ltr;
}

@media screen and (max-width:991px) {

     .Mega_Menu .sub-menu>li>a {
        border-right: 2px solid #E52529;
        border-left: none;
    }

    .Mega_Menu .menu-item-has-children>a::after {
        right: auto;
        left: 15px;
    }

    .Mega_Menu .sub-menu .sub-menu > li > a {
        padding-right: 60px;
    }

    .Mega_Menu .sub-menu .menu-item-has-children>a:after {
        right: auto;
        left: 15px;
    }

  span.arrow-dropdown {
        position: absolute;
        left: 0!important;
        height: 100%;
        background-color: #000;
        top: 0;
        aspect-ratio: 1;
        display: inline-block;
        z-index: 100000000;
		padding:30px;
    }

}
.nav-links{
    direction: ltr;
}
@media screen and (max-width: 991px) {
    span.arrow-dropdown {
        position: absolute;
        left: 0 !important;
        height: 100%;
        background-color: #000;
        top: 0;
        aspect-ratio: 1;
        display: inline-block;
        z-index: 100000000;
        padding: 30px;
    }
}